@charset "utf-8";
/* CSS Document */
html{ overflow-x:hidden;}
a:focus{outline-style: none; }
a{blr:expression(this.onFocus=this.close());}
a{blr:expression(this.onFocus=this.blur());}
a:focus { -moz-outline-style: none; }
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,dl,form,input,p{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-family:"微软雅黑";}
body{ color:#666;}
li{ list-style:none;}
img{ border:none; vertical-align:middle;}
.clear{zoom:1;}
.clear:after{content:"\20";display:block;clear:both;}
a{ text-decoration:none;}

#box{ width:960px; margin:0px auto; padding:15px 0 12px 0; }
/* CSS 头部样式表 */
#head{ height:142px; background:url(../images/head_ba.jpg) repeat-x; position:relative; z-index:99;}
#head_top{ width:961px; margin:0px auto; background:url(../images/head_top_ba.jpg) no-repeat; height:27px;}
#head_top .tel{ line-height:26px; font-size:12px; color:#fff; float:left; padding-left:30px;}
.right_xg_list{ float:right; width:360px;}
#sina{ width:93px; height:20px; background:url(../images/sina_ba.jpg) no-repeat; float:left; margin-top:4px;}
.xg_a{ float:left; line-height:26px; font-size:12px;color:#fff; padding-left:10px;}
.xg_a a{ color:#fff; margin:0px 7px;}

#head_center{ width:961px; margin:0px auto; font-size:12px; height:78px;}
h1{ float:left; width:198px; height:28px; background:url(../images/logo.png) no-repeat; margin-top:27px;}
h1 a{ display:block; height:28px; text-indent:-1000em;}
.p2{ position:relative; padding-right:176px; color:#999; float:right; width:540px; text-align:right; height:22px; margin-top:40px;color:#fff; line-height:22px;}
#buy_box{ background:url(../images/buy_box_ba.jpg) no-repeat; height:21px; width:141px; display:block; position:absolute;  right:0; padding-left:35px; text-align:left; color:#666; line-height:21px; top:0; margin:0px;}
#buy_box span{ color:red; font-weight:bold; padding:0px 5px;}
#buy_box strong{ padding-left:18px; font-weight:normal;}
#head_center_right .p2 a{ margin:0px  2px; color:#999;}
.p2 a{ color:#fff; margin:0px 5px;}
.p2 .dingdan,.p2 .xufei{ padding-right:9px; background:url(../images/title_xiajiao.png) no-repeat right center;}
#head_login{ color:#f86303;}

#nav{ height:35px; background:url(../images/nav_ba.png) no-repeat; width:961px; margin:0px auto;}
#nav ul{ height:35px; background:url(../images/nav_ba_right.png) no-repeat right 0; padding-left:10px;}
#nav ul li{ float:left; position:relative;height:35px; text-align:center; background:url(../images/nav_list.png) no-repeat right center; margin:0px 2px;}
#nav ul li .a_heid{ float:left; padding:0px 24px 0px 23px; height:35px; line-height:34px; font-size:14px; color:#fff;}
#nav ul .active{ background:#fd7e01;}
#nav ul .oul_list{ display:none; position:absolute; left:0px; top:34px; border:2px solid #fd7e01; background:#fff;}
#nav ul li .oul_list{ display:none;}



.foot{ border-top:3px solid #00528f; padding-bottom:35px; position:relative;}
#footer{ background:url(../images/bottom_ba.gif) repeat-x #fefefe; position:relative; width:958px; border-width:1px; border:1px solid #d5d5d5; margin:0px auto; border-top:3px solid #c90602; border-radius:0 0 4px 4px; border-top:none;}
.a_list{ padding-top:3px; padding-left:11px;}
.a_list li{ float:left; width:150px; background:url(../images/bottom_dl_ba.gif) no-repeat right 35px; padding-bottom:8px;}
.a_list .long{ width:185px;}
.a_list li dl{ padding-left:26px;}
.a_list li dt{ height:20px; position:relative; padding-left:18px; line-height:20px; color:#3e3d3f; font-size:12px; padding-bottom:17px; font-weight:bold;}
.a_list li dt span{ width:17px; height:14px; display:block; position:absolute; top:3px; left:-2px; background:url(../images/ico_ba.jpg) no-repeat; font-size:12px;}
.a_list li dt .icon1{ background-position:0 0;}
.a_list li dt .icon2{ background-position:-153px -0;}
.a_list li dt .icon3{ background-position:-311px -0;}
.a_list li dt .icon4{ background-position:-471px -0;}
.a_list li dt .icon5{ background-position:-639px -0;}
.a_list li dt .icon6{ background-position:-809px -0;}
.a_list li dd{ line-height:20px;font-size:12px; }
.a_list li dd a{ color:#3e3d3f;}
.bottom_nav{ height:36px; line-height:36px; color:#ccc; font-size:12px; text-align:center; border-top:1px solid #ccc; }
.bottom_nav a{ color:#4d4a52; padding:0px 12px;}
.c_txt{ text-align:center; line-height:20px; text-align:center; font-size:12px; color:#666; }
.ren_ico{ text-align:center;}
.ren_ico a{ margin:0px 10px;}
.ico_box{ padding-left:60px;}

#customer_service{ position:absolute; z-index:100; right:-109px; top:0;width:109px; height:218px; background:url(../image/kefu_bottom.gif) 0 bottom no-repeat;}
#customer_service .kefu_left{ width:31px; height:119px; position:absolute; left:-31px; top:38px; background:url(../image/kefu_left.jpg) no-repeat;}
.kefu_top{ background:url(../image/kefu_top.gif) no-repeat; padding-top:7px; overflow:hidden;}
#customer_service .kefu_min{ border:1px solid red; height:204px; border-top:none; border-bottom:none; background:#fff;}
#customer_service li{ height:33px; line-height:33px; font-size:14px; background:url(../image/li_bottom_ba.gif) repeat-x 0 bottom; width:100px; text-align:center;}
#customer_service ul{ padding-left:3px;}
#customer_service li a{ color:#000;}
#kefuqq{ margin-top:14px; margin-left:5px; width:96px; height:27px; display:block;}

#diban{ width:961px; margin:0px auto; padding-top:149px; background:url(../images/diban_ba.jpg) no-repeat center 0;}

.oul_list{ position:absolute; left:8px; top:35px; border:2px solid #e83202;  width:198px; z-index:100000; background:#fcfcfc; display:none; z-index:9999; overflow:hidden;}
.oul_list dl{ float:left; padding:10px; width:75px;}
.oul_list dl dt{ line-height:30px; font-size:16px; height:30px; font-weight:bold; text-align:left;}
.oul_list dl dt a{color:#CC0000;}
.oul_list dl dd{ line-height:20px; padding-left:5px; font-size:12px; height:20px; text-align:left;}
.oul_list dl dd a{color:#666;}
.oul_list dl dd a:hover{ text-decoration:underline; color:#CC0000;}
.oul_list .qita{ width:180px;}
.oul_list .qita dd{ float:left; width:82px; text-align:left;}

#tuiguang{ width:120px;}
#tuiguang dl{ width:110px;}
#wangzhan{ width:120px;}
#wangzhan dl{ width:110px;}

#mb_opa{ width:auto; height:auto; background:#666 url(../image/022.gif) no-repeat center center;filter: alpha(opacity=0); opacity:0; position:absolute; left:0; top:0; display:none;}


.box_content_title{ border:1px solid #ccc; padding-left:15px; font-size:12px; color: #777; line-height:36px; background:url(../images/content_title_ba.png) repeat-x;}
.box_content_title a{ color:#777;}
.box_content{ border:1px solid #ccc; border-top:none;}

.hui_btn_a{ background:url(../images/btn_hui_left.jpg) no-repeat;}
.hui_btn_a span{ background:url(../images/btn_hui_right.jpg) right 0 no-repeat; float:left; height:30px; line-height:30px; text-align:center; padding:0px 10px; color:#373737; font-weight:bold;white-space:nowrap;}
.blue_btn_a{ background:url(../images/btn_left_ba.jpg) no-repeat;}
.blue_btn_a span{ background:url(../images/btn_right_ba.jpg) right 0 no-repeat; float:left; height:30px; line-height:30px; text-align:center; padding:0px 10px; color:#fff; font-weight:bold;white-space:nowrap;}
